@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}


.xd1{
	width:555px;
	line-height:60px;
	border:2px solid #752402;
	overflow:hidden;
	padding-left:20px;
	font-size:18px;
	color:#742400;
	margin-bottom:21px;
}
.bt1{
	background:url(../images/tijiao_03.jpg) no-repeat center;
	width:175px;
	height:56px;
	overflow:hidden;
	margin:0 auto;
	border:0;
	display:block;
}




.banner{
	background:url(../images/dashi_01.jpg) no-repeat center;
	width:100%;
	height:849px;
	overflow:hidden;
}
.lanm{
	width:100%;
	height:75px;
	background-color:#702106;
	overflow:hidden;
}
.lanm ul li{
	float:left;
	width:240px;
	line-height:75px;
	text-align:center;
	font-size:30px;
}
.lanm ul li a{
	color:#ffffff;
}
.dslt{
	background:url(../images/dashi_03.jpg) no-repeat center;
	width:100%;
	height:925px;
	overflow:hidden;
	margin-top:75px;
}
.dslt h2{
	color:#702106;
	font-size:60px;
	text-align:center;
	margin-top: 74px;
}
.bx_left{width: 626px;height: 470px;float: left;margin: 72px 0 0 0;}
.flexslider{position:relative;height:470px;overflow:hidden;}
.slides{position:relative;z-index:1;}
.slides li{height:425px;}
.slides li p{font-size: 20px;color: #fff;margin: 350px auto 0 auto;width: 92%;line-height: 30px;}
.flex-control-nav{position:absolute;bottom:10px;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:19px;height:19px;margin:0 5px;display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:19px;height:19px;line-height:40px;overflow:hidden;background:url(../images/dot.jpg) right 0 no-repeat;cursor:pointer;text-indent: -1000px;}
.flex-control-nav .flex-active{background-position:0 0;}
.bx_right{width: 558px;float: left;margin: 72px 0 0 16px;box-sizing: border-box;}
.edit_p1{font-size: 30px;font-weight: bold;color: #fff;width: 558px;line-height: 73px;text-align: center;background: #702106;}
.edit_p2{width: 558px;line-height: 71px;box-sizing: border-box;border: 1px solid #a47e71;margin: 15px auto 0 auto;font-size: 24px;}
.edit_p2 .span1{width: 165px;background: #702106;color: #fff;text-align: center;display: inline-block;}
.edit_p2 .span2{width: 390px;text-align: center;display: inline-block;}

#tabs li{width: 397px;height: 118px;background: #cec0bb;color: #212121;float: left;margin: 33px 0 0 4px;}
#tabs li:nth-child(1){color: #fff;background: #752402;margin-left: 0;}
.edit_p3{font-size: 33px;text-align: center;margin-top: 18px;}
.edit_p4{font-size: 22px;font-weight: bold;text-align: center;margin-top: 8px;}
.lunbo1{width: 1200px;height: 670px; float:left;margin: 14px auto 60px auto;}
.lunbo1 ul{width: 1200px;height: 670px;}
.lunbo1 ul li{width: 1200px; height: 670px; float:left;}
.lunbo1 ul li p{color: #fff;font-size: 20px;margin: 588px auto 0 auto;width: 92%;line-height: 30px;}
.lunbo2{width: 1200px;height: 700px;margin: 0 auto;}
.lunbo2 ul{width: 1200px;height: 700px;}
.lunbo2 ul li{width: 1200px; height: 700px; float:left;}
.lunbo2 ul li p{color: #fff;font-size: 20px;margin: 634px auto 0 auto;text-align: center;width: 92%;line-height: 30px;}
.zzleft,.zzright{ position:absolute; width:74px; height:170px; display:block; margin-top:220px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft{ background:url(../images/left.png) no-repeat center; margin-left: -120px;}
.zzright{ background:url(../images/right.png) no-repeat center; margin-left:1246px;}

.cfsp1 li{width: 388px;float: left;background: #fff;margin: 0 0 20px 17px;}
.cfsp1 li:nth-child(1),.cfsp1 li:nth-child(4),.cfsp1 li:nth-child(7){margin-left: 0;}
.cfsp1 li div{width: 388px;height: 252px;}
.cfsp1 li p{font-size: 16px;line-height: 30px;width: 92%;padding: 18px 0;margin: 0 auto;}
.edit_a1{width: 650px;line-height: 88px;border-radius: 88px;background: #752402;display: block;font-size: 36px;color: #fff;text-align: center;margin: 32px auto 0 auto;}
.edit_bx1{width: 596px;float: left;margin: 100px 0 0 40px;}
.edit_p5{font-size: 22px;line-height: 50px;}
.edit_p6{background: #fff;height: 122px;box-sizing: border-box;margin: 2px auto 32px auto;font-size: 22px;line-height: 36px;padding: 22px 0 0 16px;}

.dslt3{
	background:url(../images/dstit1_02.jpg) no-repeat center;
	width:100%;
	height:194px;
	overflow:hidden;
}
.dslt3 h2{
	font-size:60px;
	text-align:center;
	color:#752402;
	margin-top: 78px;
}
.dslt4{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	background-color:#e4e7e9;
}


.p1{
	font-size:22px;
	color:#752402;
	text-align:center;
}
.p2{
	color:#752402;
	font-size:18px;
	line-height:28px;
	text-align:center;
	margin-top: 20px;
}
.dslt7{
	background:url(../images/bank_02.jpg) no-repeat center;
	width:100%;
	height: 1290px;
	overflow:hidden;
	margin: 0 auto;
}

.dslt8{
	background:url(../images/dstit2_10.jpg) no-repeat center;
	width:100%;
	height:194px;
	overflow:hidden;
}
.dslt8 h2{
	font-size:60px;
	text-align:center;
	color:#752402;
	margin-top: 64px;
}
.dslt9{
	width:100%;
	background-color:#e4e7e9;
	margin:0 auto;
	overflow:hidden;
}
.dslt10{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
	background-color:#fafafb;
	padding-bottom: 24px;
	border-radius:15px;
	margin-bottom:118px;
}
.dslt11{
	width:515px;
	float:left;
	border-right:1px dashed #b58a79;
	overflow:hidden;
	margin-left:44px;
	margin-top:70px;
}
.dslt12{
	float:left;
	width:100%;
	margin-bottom:50px;
}
.dslt12 span{
	width:87px;
	height:85px;
	background-color:#752402;
	font-size:30px;
	color:#ffffff;
	text-align:center;
	float:left;
padding-top: 5px;
margin-right: 15px;
}
.dslt12 p{
	font-size:32px;
	color:#752402;
	float:left;
}
.dslt13{
	float:left;
	width:100%;
	margin-bottom:32px;
}
.dslt13 span{
	width:87px;
	height:85px;
	background-color:#752402;
	font-size:30px;
	color:#ffffff;
	text-align:center;
	float:left;
padding-top: 5px;
margin-right: 15px;
}
.dslt13 p{
	font-size:22px;
	color:#2c2c2c;
	float:left;
}
.dslt11 ul{
	width:100%;
	float:left;
	overflow:hidden;
	margin-left: 100px;
}
.dslt11 ul li{
	font-size:22px;
	color:#2c2c2c;
	font-weight:bold;
	display: flex;
	width: 100%;
line-height: 42px;
}
.dslt14{
	float:left;
	width:100%;
	margin-top: 32px;
padding-bottom: 20px;
}
.dslt14 span{
	width:87px;
	height:85px;
	background-color:#752402;
	font-size:30px;
	color:#ffffff;
	text-align:center;
	float:left;
padding-top: 5px;
margin-right: 15px;
}
.dslt14 p{
	font-size:38px;
	color:#752402;
	float:left;
	font-weight:bold;
	margin-top: 21px;
}
.biaodan{
	width:550px;
	float:left;
	margin-left:52px;
	margin-top:70px;
}
.p3{
	font-size:33px;
	color:#2c2c2c;
	text-align:center;
	margin-bottom:30px;
}
.biaodan1{
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
.biaodan1 p{
	font-size:26px;
	font-weight: bold;
	color:#2c2c2c;
	margin-bottom: 20px;
}
.biaodan1 ul li{
	width:177px;
	line-height:47px;
	border:1px solid #cfcfcf;
	float:left;
	text-align:center;
	font-size:22px;
	color:#2c2c2c;
	margin-bottom:12px;
	margin-right:6px;
	position:relative;
}
.dx{
    width:180px;
    height: 47px;
    position: absolute;
    opacity: 0;
    left: -1%;
    text-align: center;
}
.cur{
	background-color:#702106;
	color:#ffffff !important;
}
.xd{
	width:531px;
	line-height:47px;
	border:1px solid #cfcfcf;
	float:left;
	font-size:22px;
	color:#2c2c2c;
	padding-left:14px;
	background-color:#fefefe;
	margin-bottom:13px;
}
.bt{
	width: 192px;
	line-height:48px;
	background: #702106;
	border-radius: 48px;
	font-size: 30px;
	color: #fff;
	text-align: center;
	margin:0 auto;
	overflow:hidden;
	border:0;
	margin-top: 7px;
	outline: none;

margin-bottom: 15px;
}
.p4{
	font-size:16px;
	line-height:30px;
	color:#2c2c2c;
	text-align:center;
}
.dslt15{
	background:url(../images/dashi_85.jpg) no-repeat center;
	width:100%;
	height:242px;
	overflow:hidden;
}
.dslt15 h2{
	font-size:60px;
	text-align:center;
	color:#752402;
	margin-top: 100px;
}
.dslt16{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	background-color:#dbdfe2;
}
.dslt17{
	width:1200px;
	margin:0 auto;
	position:relative;
	margin-bottom:100px;
}
.dslt17 .prev{
	background:url(../images/dashi_90.jpg) no-repeat center;
	width:63px;
	height:160px;
	position:absolute;
	top:30%;
	left:-100px;
	overflow:hidden;
}
.dslt17 .next{
	background:url(../images/dashi_93.jpg) no-repeat center;
	width:63px;
	height:160px;
	position:absolute;
	top:30%;
	right:-100px;
	overflow:hidden;
}

.dslt18{
	background:url(../images/dashi_98.jpg) no-repeat center;
	width:100%;
	height:380px;
	overflow:hidden;
}
.dslt18 h2{
	font-size:60px;
	text-align:center;
	color:#752402;
	margin-top: 90px;
}
.p5{
	width:1200px;
	margin:0 auto;
	display:block;overflow:hidden;
	font-size:20px;
	line-height:36px;
	color:#2c2c2c;
	margin-top: 70px;
}
.dslt19{
	background:url(../images/dashi_99.jpg) no-repeat center;
	width:100%;
	height:830px;
	overflow:hidden;
}
.dslt20{
	width:1200px;
	margin:0 auto;
	height: 718px;
    position: relative;
}
.ulWrap li{
	width:1200px;
	float:left;
	margin-bottom:20px;
}
.dslt20 .ulWrap1 ul li .spin{
	width:388px;
	height:339px;
	float:left;
	overflow:hidden;
	background-color:#ffffff;
	margin-right:18px;
}
.sp1{
	width:388px;
	height:249px;
}
.dslt20 .ulWrap1 ul li .spin p{
	font-size:18px;
	line-height:26px;
	color:#2c2c2c;
	text-align:center;
	margin-top:16px;
}
.dslt20 .hd{
	width:43px;
	height:105px;
	position:absolute;
bottom: 30px;

right: -64px;
}
.dslt20 .hd .prev{
	width:43px;
	height:44px;
	float:left;
	margin-bottom: 15px;
}
.dslt20 .hd .next{
	width:43px;
	height:44px;
	float:left;
}



.zhibo{
	background:url(../images/zhibo_14.jpg) no-repeat center;
	width:100%;
	height:1684px;
	overflow:hidden;
	margin: 0 auto;
}
.zhibo1{
	margin:0 auto;
	overflow:hidden;
}
.zhibo1 h2{
	font-size:60px;
	color:#752402;
	text-align:center;
	margin-top: 74px;
}



#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#bg1{width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 2; opacity: 0.3; filter: alpha(opacity=30);display:none;}
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}